Subject: (urth) Urth Digest, Vol 128, Issue 6

From: Robert Pirkola <rpirkola at hotmail.com>
Date: Sun, 05 Apr 2015 23:12:19 +0000

I may have overstepped in saying that Scelorderma's account had made into *The Book of the Long Sun*
and saying that parts of the book were from the pens of others. “What I more precisely meant to convey
was the fact that many parts of the book as written by Horn and Nettle were accounts of events they did
not personally witness, such as the scene with Hare and the eagle that was relayed at some remove by
the kite maker. ?I had thought there were portions that had to be cribbed from Scleroderma's account as
well but I have not been able to confirm that having taken the time to look at it. ?Maybe someone else can”
recall better than I. ?Then of course, there is the added problem of determining whether we are reading Horn
and Nettle's *The Book of the Long Sun* or that guy from Urbasecundus's. ?(See *On Blue's Waters*, pg. 51).

----------------------------------------
> From: urth-request at lists.urth.net
> Subject: Urth Digest, Vol 128, Issue 6
> To: urth at lists.urth.net
> Date: Sat, 4 Apr 2015 16:20:40 -0700
>
> Send Urth mailing list submissions to
> urth at lists.urth.net
>
> To subscribe or unsubscribe via the World Wide Web, visit
> http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
> urth-request at lists.urth.net
>
> You can reach the person managing the list at
> urth-owner at lists.urth.net
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
>
>
> Today's Topics:
>
> 1. Re: The Horn of an I-lemma (Charles Gillingham)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Fri, 3 Apr 2015 23:40:38 -0700
> From: Charles Gillingham <charlesgillingham at gmail.com>
> To: urth at lists.urth.net
> Subject: Re: (urth) The Horn of an I-lemma
> Message-ID:
> <CAMoqiH4je0+Dhjycqug7pUZaNusEDwG-dgX2+RhkMU91b3eNvg at mail.gmail.com>
> Content-Type: text/plain; charset="utf-8"
>
> Whoa, slow down. Scleroderma always confused me, just another person (or
> thing) I didn't understand why they were given so much attention. If
> Scleroderma was just a friend of Horn or Nettle, that makes some sense to
> me. At one point in Short Sun, Horn says that Book of the Long Sun is about
> a thousand pages long. At a another point they say that Scleroderma wrote
> her own book. So, the Afterword was ridden by Hoof and Hide and their
> wives. So, does this mean, that Book of the Long Sun is a compilation of
> Horn and Nettle's, and Scleroderma's books?
>
> Damn it, I need to reread all of Wolfe. Well, what I've read so far. No
> more internet for me.
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20150403/29c9970d/attachment.html>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
> ------------------------------
>
> End of Urth Digest, Vol 128, Issue 6
> ************************************